Source: plasma-mediacenter
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: baloo-kf5-dev,
               cmake (>= 2.8.12~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 0.0.8~),
               libkf5activities-dev (>= 5.5.0~),
               libkf5config-dev (>= 5.5.0~),
               libkf5coreaddons-dev (>= 5.5.0~),
               libkf5declarative-dev (>= 5.5.0~),
               libkf5guiaddons-dev (>= 5.5.0~),
               libkf5i18n-dev (>= 5.5.0~),
               libkf5kio-dev (>= 5.5.0~),
               libkf5plasma-dev (>= 5.5.0~),
               libkf5service-dev (>= 5.5.0~),
               libtag1-dev,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev (>= 5.4)
Standards-Version: 4.5.0
Homepage: https://projects.kde.org/projects/kde/workspace/plasma-mediacenter
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/plasma-mediacenter
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/plasma-mediacenter.git

Package: plasma-mediacenter
Architecture: any
Depends: baloo-kf5,
         plasma-workspace,
         qml-module-qtmultimedia,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gstreamer1.0-plugins-bad,
            gstreamer1.0-plugins-good,
            gstreamer1.0-plugins-ugly
Description: multimedia center for KDE desktop
 KDE Plasma Media Center is aimed towards unified media experience on PCs,
 tablets, netbooks, TVs and any device capable of running KDE software.
 Plasma Media Center can be used to view images, play music or watch videos.
